<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="717ea65000fa35512965914bbf6b1f37">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">Wireless@SGx</string>
  </dict>
</config>
